<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/colorPrimary">


        <ImageView
            android:id="@+id/left_arrow"
            android:layout_width="25dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:src="@drawable/left" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="MyProfile"
            android:textColor="#ffffff"
            android:textSize="18dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="90dp"/>


        <ImageView
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="right|center"
            android:src="@drawable/a"
            android:tint="#ffffff" />


    </FrameLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.025dp"
        android:background="@color/colorAccent" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustName     :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/c_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustPerson    :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/CustPerson"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="PersonDesc    :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/PersonDesc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustContact   :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/CustContact"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustEmailid    :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/CustEmailid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="GSTTIN             :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/GSTTIN"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="RMID                  :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/RMID"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustCode          :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/CustCode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustAddr           :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/CustAddr"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="CustPin              :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/CustPin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>


</LinearLayout>


